<glossaryentry>
<h1>Microfilm Table</h1>

<table>
	<tr height="100">
	<td width="70">
Any evil enterprise would be well advised to keep up to date with current affairs - you can't hope to take over the world without an intimate knowledge of global politics. To that end, copies of the daily broadsheets are stored on microfilm in the <a href="room_archives.xml">archives</a>, and any minion who uses the microfilm table will have their <a href="minion_stats.xml">smarts</a> replenished.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_microfilm.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>